Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 15-11-2020 16:13:09

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

[ Resolu ] installation de Falkon

Bonjour à toutes et tous
Je voudrais bien réinstaller  "Falkon " mais je me heurte à un blocage
http://pix.toile-libre.org/upload/origi … 453078.png
Je suis allé voir , et il y a bine un paquet " Kwin-style-breeze " qui est installé . Si je le supprime , est ce que je perds mon affichage actuel qui est " breeze clair "
Merci
Bonne journée

Dernière modification par jiherbay (20-11-2020 21:43:25)

Hors ligne

#2 15-11-2020 16:39:12

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [ Resolu ] installation de Falkon

Tu peux supprimer et reinstaller le paquet plus tard. Si ça ne coûte rien d'essayer, tu devrai essayer yikes

datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#3 15-11-2020 16:49:54

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Bonjour Otyugh
C'est toujours gratuit un essai , alors !!
Je te rends compte d'ici ce soir , si je n'y suis pas , c'est que je n'ai plus d'affichage
@ tout

J'ai rien cassé ( pour une fois )
Je ne peux pas supprimer le paquet , il manque des dépendances , voir ci dessous
http://pix.toile-libre.org/upload/origi … 456309.png
et
http://pix.toile-libre.org/upload/origi … 456342.png
Est il possible de faire un " apt upgrade kwin-style-breeze
Et , cela chargerait il les dépendances manquantes ?
Bonne journée

Dernière modification par jiherbay (15-11-2020 17:03:02)

Hors ligne

#4 15-11-2020 18:49:43

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Re , j'ai tenté l'install et voila le résultat

iherbay@linux-DEBIAN:~$ sudo apt upgrade kwin-style-breeze
[sudo] Mot de passe de jiherbay :
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 breeze : Dépend: kwin-style-breeze (= 4:5.17.5-2) mais 4:5.19.5-3 devra être installé
          Recommande: kde-style-qtcurve mais il n'est pas installable
 kwin-style-breeze : Dépend: kde-style-breeze (>= 4:5.19.5) mais 4:5.17.5-2 devra être installé
                     Dépend: libqt5core5a (>= 5.15.1) mais 5.12.5+dfsg-9 devra être installé
                     Dépend: libqt5gui5 (>= 5.14.1) mais 5.12.5+dfsg-9 devra être installé ou
                              libqt5gui5-gles (>= 5.14.1) mais ne sera pas installé
E: Paquets défectueux
 


Y a t-il eu un changement de paquet entre l'image que j'ai installée il y a quelques mois  ( début de l'année , voir la fin de l'autre ) et la dernière image chargée en début de semaine , puisque Falkon " tournait sans probléme  avant le bug . Je ne sais pas si on peut le verifier
Bonne soirée

Hors ligne

#5 15-11-2020 21:27:59

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [ Resolu ] installation de Falkon

Les joies de debian sid/testing. Te faudra ptéte un autre utilisateur de ça pour t'éclairer yikes

Tu peux essayer d'installer avec aptitude, parfois il propose de résoudre les dépendances compliquées (mais bien entendu il faut être trèèès attentif avant de dire oui).

datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#6 15-11-2020 23:00:28

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Merci Otyugh
J'ai essayé avec  Apper et en ligne de commande . Je ne suis pas pressé , je vais attendre une MàJ prochaine . De plus , je n'ai plus l'image de la dernière fois pour la remettre à la place de cette installation , donc pas de retour arrière possible
La dernière fois que j'ai dit oui , c'était la semaine dernière , et ça m'a coûté une réinstallation
Juste avant de clore le sujet , lorsque je me suis retrouvé devant l'écran noir  et le curseur  devant  "   (initramfs) _ " est ce que j'aurais pu redémarrer sans tout casser
Merci
Bonne soirée

Hors ligne

#7 15-11-2020 23:16:06

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [ Resolu ] installation de Falkon

lorsque je me suis retrouvé devant l'écran noir  et le curseur  devant  "   (initramfs) _ " est ce que j'aurais pu redémarrer sans tout casser


Peut-être ? Sans contexte un peu concret je suis incapable d'affirmer quoique ce soit. >_<
Essaye de toujours donner ce que tu as fait concrètement et pourquoi ; les questions générales sur un extrait de code d'erreur c'est jouer aux devinettes.

Ahm c'est problématique d'avancer, ton problème est peut-être spécifique à testing/sid (et du coup ce sont des problèmes que je n'ai pas eu l'occasion de rencontrer), soit dû au fait que tu sois sur une frankendebian (et là c'est encore pire). En plus ça touche à des paquets de KDE, pour moi c'est doublement tera incognita.

Dernière modification par otyugh (15-11-2020 23:21:43)


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#8 16-11-2020 03:24:19

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.9 (amd64)
(G)UI : Openbox
Inscription : 18-11-2013
Site Web

Re : [ Resolu ] installation de Falkon

Une simulation me montre que ces deux paquets peuvent s’installer côte-à-côte sur une Debian Sid à jour :

apt install -s kwin-style-breeze falkon

NOTE: Ceci n'est qu'une simulation !
      apt a besoin des privilèges du superutilisateur
      pour pouvoir vraiment fonctionner.
      Veuillez aussi noter que le verrouillage est désactivé,
      et la situation n'est donc pas forcément représentative
      de la réalité !
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
falkon est déjà la version la plus récente (3.1.0+dfsg1-9).
Les paquets supplémentaires suivants seront installés :
  kde-style-breeze kwayland-data libkdecorations2-5v5 libkdecorations2private7 libkf5style5 libkf5waylandclient5
Les NOUVEAUX paquets suivants seront installés :
  kde-style-breeze kwayland-data kwin-style-breeze libkdecorations2-5v5 libkdecorations2private7 libkf5style5
  libkf5waylandclient5
0 mis à jour, 7 nouvellement installés, 0 à enlever et 0 non mis à jour.
Inst libkf5style5 (5.74.0-2 Debian:testing, Debian:unstable [amd64])
Inst kwayland-data (4:5.74.0-2 Debian:testing, Debian:unstable [all])
Inst libkf5waylandclient5 (4:5.74.0-2 Debian:testing, Debian:unstable [amd64])
Inst kde-style-breeze (4:5.19.5-3 Debian:testing, Debian:unstable [amd64])
Inst libkdecorations2private7 (4:5.19.5-4 Debian:testing, Debian:unstable [amd64])
Inst libkdecorations2-5v5 (4:5.19.5-4 Debian:testing, Debian:unstable [amd64])
Inst kwin-style-breeze (4:5.19.5-3 Debian:testing, Debian:unstable [amd64])
Conf libkf5style5 (5.74.0-2 Debian:testing, Debian:unstable [amd64])
Conf kwayland-data (4:5.74.0-2 Debian:testing, Debian:unstable [all])
Conf libkf5waylandclient5 (4:5.74.0-2 Debian:testing, Debian:unstable [amd64])
Conf kde-style-breeze (4:5.19.5-3 Debian:testing, Debian:unstable [amd64])
Conf libkdecorations2private7 (4:5.19.5-4 Debian:testing, Debian:unstable [amd64])
Conf libkdecorations2-5v5 (4:5.19.5-4 Debian:testing, Debian:unstable [amd64])
Conf kwin-style-breeze (4:5.19.5-3 Debian:testing, Debian:unstable [amd64])



Que renvoie cette même commande sur ton système ?


Jouer sous Debian ? Facile !

Hors ligne

#9 16-11-2020 10:53:09

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [ Resolu ] installation de Falkon

Oublie pas de te mettre à jour juste avant aussi. Et si tu as touché à ton sources.list, tu devrai le donner ici.

apt update
apt upgrade

Dernière modification par otyugh (16-11-2020 10:53:56)


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#10 16-11-2020 12:23:32

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Bonjour à vous deux
@ Otyugh , désolé d'avoir tardé avant de te répondre
Le sources.list , je vais te le donner un peu plus tard , mais c'est celui que j'ai copié du wiki  fait par Smolsky et Captfab , j'ai pris " testing-nonfree " bien à jour , et la ligne concernant Sid
Pour l'écran " noir " , j'avais pris une photo , je sais ce n'est pas toujours génial , mais je voulais avoir les termes exacts , je te la mets dessous
http://pix.toile-libre.org/upload/origi … 525451.jpg
J'ai fait un update  et upgrade , et comme j'ai installé " listbugs " , et qu'il y en a quelques uns , j'ai interrompu la MàJ , je vais passer tous les paquets concernés en " hold " et je ferai la MàJ avant de faire la manip de VV222
Hier j'ai essayer d'installer Kwin-style-breeze  , mais cela a été refusé ,pareil je vais te donner les résultats un peu plus tard , je ne suis pas ce matin devant ma Debian
Bon appétit

Hors ligne

#11 16-11-2020 14:19:24

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Re
Je suis revenu sur Debian
Mon sources.list

# testing
#deb https://deb.debian.org/debian/ testing main contrib non-free
#deb https://deb.debian.org/debian-security/ testing-security/updates main contrib non-free

deb https://deb.debian.org/debian sid main contrib non-free
 


Les 2 testing sont commentées , c'était pour mon essais , voir si les bogues  étaient les mêmes  à l'adresse " testing " et à l'adresse " Sid " , c'était le cas
Je voulais les " décommenter " ,mais voila que je ne peux plus écrire dans le fichier
Et je ne sais pas comment lui remettre les droits

[ Le fichier « /etc/apt/sources.list » n'est pas accessible en écriture ]
^G Aide          ^O Écrire        ^W Chercher      ^K Couper        ^J Justifier     ^C Pos. cur.     M-U Annuler      M-A Marquer      M-] -> Crochet   M-Q Précédent    ^B En arrière    ^◀ Mot précédent ^A Début doc.    ^P Lig. préc.    M-▲ Remonter
^X Quitter       ^R Lire fich.    ^\ Remplacer     ^U Coller        ^T Orthograp.    ^_ Aller ligne   M-E Refaire      M-6 Copier       ^Q Retrouver     M-W Suivant      ^F En avant      ^▶ Mot suivant   ^E Fin           ^N Lig. suiv.    M-▼ Descendre



Bonne journée

Hors ligne

#12 16-11-2020 23:37:55

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [ Resolu ] installation de Falkon

C'est encore autre chose. Si tu veux utiliser debian sid, c'est à priori bien comme ça. Evite de mélanger les dépôts testing/sid, faut choisir ce que tu veux et t'y fixer ! Généralement on prend sid pour avoir les derniers trucs à jour, ou stable pour... La stabilité.

Testing c'est plus pour ceux qui veulent faire des retours de bug pour la prochaine stable à venir ; elle est moins fraîche que sid et ne bénéficie pas des patch de sécurité, donc à priori sauf exception, faut plutôt ne pas utiliser testing (du moins c'est mes conclusions à entendre les z'autres en parler, ça m'ennuie d'être aussi affirmatif X_X).

...Du coup, la commande que j'ai suggéré suivi de celle de vv222, ça donne quoi ?

Dernière modification par otyugh (16-11-2020 23:40:07)


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#13 17-11-2020 10:35:54

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Bonjour Otyugh
Je comprends un peu mieux , je pensais que testing était la version " évolutive "  " release " de Debian , donc des MàJ permanentes  qui ne nécessitent plus le changement de version tous le 2 / 3 ans , donc ( encore )  plus de réinstallation de la dernière évolution ( je ne sais pas si mon explication est très claire )
C'est bien d'être  " affirmatif " dans le sens où tu donnes un avis tranché  sur une explication qui tient la route , après , à moi d'agir en conséquence , je prends ou non le risque ( mais ça marchait tellement bien avant  )
Comme je te l'expliquait dans le poste #11 , tout est passé en lecture seule , je ne peux plus installer quoique ce soit , de plus , je crains que le problème soit plus grave qu'une simple MàJ " foireuse " . Hier , lorsque je faisais tes manips et celles de vv222, mon disque a eu une " toux sifflante "  ( le genre que je connais assez bien ) , , je me suis retrouvé avec une liste d'erreurs qui défilait  , j'ai essayé de redémarrer , et je me suis retrouvé devant l'écran dont j'ai mis le lien de la photo dans le poste #10 , avec " initramfs " , qui attend ( je suppose ) l'ordre de démarrage 
Je pense que je vais être obligé de faire un peu d'investissement dans un disque d'ici la fin de la semaine . Je te tiens au courant
Je vais essayer de chercher sur le web si il y a quelques choses au sujet de " initramfs "
Bonne journée

Hors ligne

#14 17-11-2020 10:44:11

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [ Resolu ] installation de Falkon

Comme je te l'expliquait dans le poste #11 , tout est passé en lecture seule , je ne peux plus installer quoique ce soit ,

.
Oui ça ressemble à un disque mourrant. Moi je démarrerai sur un liveUSB et je regarerai l'état du disque / lancerai un test smart court. Tu as tout ça dans disque si tu as un iso ubuntu ou debian-facile qui traîne.


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#15 17-11-2020 10:55:32

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Merci Otyugh ,
Je viens de trouver quelques docs ( ubuntu , gentoo )pour démarrer sur initramfs  , je n'ai plus d'iso  DFL , mais j'ai une vielle iso  CentOS 6/7   et je sais qu'il y a automatiquement une recherche de faille dans les disques
Je n'aurai pas de temps pour faire tout cela avant ce soir  voir demain matin , je te rendrai compte demain  de toutes ces manips
Bonne journée

Hors ligne

#16 18-11-2020 00:01:37

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Bonsoir
J'ai réussi à redémarrer , mais  je me suis mis en quête d'un nouveau disque , voir un ssd
@vv222 , je ne peux pas te mettre tout ce que renvoie ta commande , j'ai au minimum 4 hauteurs d'écran
Si tu veux que je te les donnes , dis le moi , je referais la manip demain matin
Bonne soirée

Hors ligne

#17 18-11-2020 00:57:53

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [ Resolu ] installation de Falkon

Sur la majorité des émulateur de terminal, tu peux sélectionner autant de texte que tu veux.
Une méthode est de clique-gauche où tu veux commencer, >>rester appuyé<< et monter le curseur vers le haut ou le bas de la fenêtre, et tu devrai y être emporté. Le texte étant sélectionné relâche le clique et tu a fait le plus dur ! C'est plus ou moins le comportement "normal" de la plupart des logiciels pour selectionner du texte.

Ensuite - la partie copie du texte selectionné y a au moins 3 manières de le faire : du click droit copier, au "ne rien faire et copier avec un clique-molette où tu veux", au "spécial émulateur de terminal" qui en général a changé le "ctrl+c" (déjà réservé) en "ctrl+maj+c".

Dernière modification par otyugh (18-11-2020 01:02:17)


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#18 18-11-2020 09:07:57

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.9 (amd64)
(G)UI : Openbox
Inscription : 18-11-2013
Site Web

Re : [ Resolu ] installation de Falkon

jiherbay a écrit :

@vv222 , je ne peux pas te mettre tout ce que renvoie ta commande , j'ai au minimum 4 hauteurs d'écran



Il va pourtant me les falloir pour que je puisse aider plus loin wink

En plus des méthodes que propose otyugh, il y a la possibilité de demander à la commande d’écrire sa sortie dans un fichier plutôt que dans le terminal :

apt install -s kwin-style-breeze falkon > simulation-apt.txt


Jouer sous Debian ? Facile !

Hors ligne

#19 18-11-2020 11:40:17

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Bonjour

je ne peux pas te mettre tout ce que renvoie ta commande


Mauvais verbe , je voulais dire , " ça me gêne de te mettre tou ça , ça va prendre une place énorme , mais voila ,c'est fait , je t'ai mis tout ,et il y a de tout , de l'install ,du remove  et autre . J'espère que ça va vous donner des pistes
Bonne lecture
Je ne continuerai les manips suivantes après votre avis sur ce qui suit

jiherbay@linux-DEBIAN:~$ sudo apt install -s kwin-style-breeze falkon
[sudo] Mot de passe de jiherbay :
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  accountsservice akonadi-backend-mysql akonadi-contacts-data akonadi-mime-data apper-data appstream apt-config-icons baloo-kf5 bc breeze-cursor-theme breeze-gtk-theme catdoc cdparanoia cdrdao cracklib-runtime cups cups-browsed cups-bsd cups-client
  cups-core-drivers cups-daemon cups-filters cups-filters-core-drivers cups-ipp-utils cups-pk-helper cups-ppdc cups-server-common default-mysql-client-core default-mysql-server-core dvd+rw-tools espeak-ng-data fonts-hack fonts-noto-hinted frameworkintegration
  gdb-minimal genisoimage gimp gimp-data gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0 gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0 gir1.2-notify-0.7 gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-secret-1
  gir1.2-wnck-3.0 gnustep-base-common gnustep-common growisofs gsfonts gtk2-engines-pixbuf hyphen-en-us ieee-data imagemagick imagemagick-6-common imagemagick-6.q16 k3b-data kactivities-bin kate5-data kde-cli-tools-data kde-config-gtk-style kded5
  kdeplasma-addons-data kdoctools5 kf5-kdepim-apps-libs-data kf5-messagelib-data kgamma5 khotkeys-data kimageformat-plugins kinit kio-extras-data kio-ldap ksysguard-data ksysguardd ktexteditor-data kwin-data kwrited libaccountsservice0 libaio1 libamd2
  libao-common libao4 libappstream4 libappstreamqt2 libatk-adaptor libaudio2 libbabl-0.1-0 libblas3 libboost-atomic1.67.0 libboost-chrono1.67.0 libbrlapi0.7 libcamd2 libcbor0 libccolamd2 libcfitsio8 libcholmod3 libcrack2 libcupsfilters1 libdav1d4
  libdjvulibre-text libdjvulibre21 libdmtx0b libdolphinvcs5 libdotconf0 libeditorconfig0 libepub0 libespeak-ng1 libexiv2-27 libfakekey0 libfido2-1 libflac++6v5 libfontembed1 libgegl-0.4-0 libgegl-common libgexiv2-2 libgfortran5 libgimp2.0 libgit2-28
  libglib2.0-bin libgps26 libgrantlee-templates5 libgrantlee-textdocument5 libheif1 libhfstospell10 libhttp-parser2.9 libibus-1.0-5 libilmbase25 libipt2 libiso9660-11 libjs-underscore libjson-c5 libjxr-tools libjxr0 libkaccounts1 libkdecorations2private6
  libkf5activities5 libkf5activitiesstats1 libkf5akonadi-data libkf5akonadicalendar-data libkf5akonadicore5abi2 libkf5akonadinotes5 libkf5akonadiprivate5abi2 libkf5akonadisearch-data libkf5akonadisearchcore5 libkf5akonadisearchdebug5 libkf5akonadisearchpim5
  libkf5akonadisearchxapian5 libkf5alarmcalendar-data libkf5attica5 libkf5auth5 libkf5baloo5 libkf5balooengine5 libkf5baloowidgets-bin libkf5baloowidgets5 libkf5bookmarks-data libkf5calendarcore5abi2 libkf5calendarevents5 libkf5calendarsupport-data libkf5cddb5
  libkf5contacteditor5 libkf5contacts-data libkf5contacts5 libkf5dnssd-data libkf5dnssd5 libkf5emoticons-bin libkf5emoticons-data libkf5emoticons5 libkf5eventviews-data libkf5filemetadata-bin libkf5filemetadata-data libkf5filemetadata3 libkf5globalaccel-bin
  libkf5globalaccel-data libkf5globalaccel5 libkf5globalaccelprivate5 libkf5grantleetheme-plugins libkf5gravatar-data libkf5holidays-data libkf5holidays5 libkf5imap-data libkf5imap5 libkf5incidenceeditor-data libkf5itemmodels5 libkf5js5 libkf5jsapi5
  libkf5kcmutils-data libkf5kdcraw5 libkf5kdelibs4support-data libkf5kexiv2-15.0.0 libkf5khtml-data libkf5kipi-data libkf5kirigami2-5 libkf5kmanagesieve5 libkf5kontactinterface-data libkf5krosscore5 libkf5ksieve-data libkf5ksieve5 libkf5ldap-data libkf5ldap5abi1
  libkf5libkdepim-data libkf5libkdepim-plugins libkf5libkdepim5 libkf5libkleo-data libkf5mailcommon-data libkf5mailtransport-data libkf5mbox5 libkf5mime-data libkf5mime5abi1 libkf5mimetreeparser5abi1 libkf5modemmanagerqt6 libkf5networkmanagerqt6
  libkf5newstuff-data libkf5newstuffcore5 libkf5notifyconfig-data libkf5notifyconfig5 libkf5parts-data libkf5people-data libkf5people5 libkf5peoplebackend5 libkf5peoplewidgets5 libkf5pimcommon-data libkf5pimtextedit-data libkf5prison5 libkf5pty-data libkf5pty5
  libkf5screen-bin libkf5screen7 libkf5su-bin libkf5su-data libkf5su5 libkf5syndication5abi1 libkf5syntaxhighlighting-data libkf5syntaxhighlighting5 libkf5sysguard-bin libkf5sysguard-data libkf5texteditor-bin libkf5threadweaver5 libkf5unitconversion-data
  libkf5unitconversion5 libkf5waylandserver5 libkf5xmlgui-bin libkf5xmlgui-data libkfontinst5 libkfontinstui5 libkgantt2 libkolabxml1v5 libkpimgapi-data libkpimitinerary-data libkpimitinerary5 libkpimkdav-data libkpimkdav5abi2 libkpimpkpass5 libkpimsmtp5abi1
  libkscreenlocker5 libksgrd7 libksignalplotter7 libkwineffects12 libkwinglutils12 libkwinxrenderutils12 libkworkspace5-5 liblapack3 libldb2 liblouis-data liblouis20 liblouisutdml-bin liblouisutdml-data liblouisutdml9 liblqr-1-0 libmagickcore-6.q16-6
  libmagickcore-6.q16-6-extra libmagickwand-6.q16-6 libmarkdown2 libmbedcrypto3 libmbedtls12 libmbedx509-0 libmetis5 libmpdec2 libmusicbrainz5cc2v5 libmypaint-1.3-0 libmypaint-1.5-1 libmypaint-common libnetpbm10 libopenconnect5 libopenexr25 liboxygenstyle5-5
  liboxygenstyleconfig5-5 libpackagekit-glib2-18 libpackagekitqt5-1 libpangoxft-1.0-0 libpcaudio0 libperl4-corelibs-perl libphonenumber7 libplasma-geolocation-interface5 libpoppler-cpp0v5 libpoppler-qt5-1 libpoppler102 libpowerdevilui5 libprocesscore7
  libprocessui7 libprotobuf17 libpwquality-common libpwquality1 libpython3.7 libpython3.7-minimal libpython3.7-stdlib libpython3.8 libqaccessibilityclient-qt5-0 libqalculate20 libqalculate20-data libqca-qt5-2 libqca-qt5-2-plugins libqgpgme7 libqmobipocket2
  libqpdf26 libqrencode4 libqt5concurrent5 libqt5designer5 libqt5help5 libqt5multimedia5 libqt5multimedia5-plugins libqt5multimediagsttools5 libqt5multimediaquick5 libqt5multimediawidgets5 libqt5networkauth5 libqt5opengl5 libqt5sensors5 libqt5virtualkeyboard5
  libqt5webkit5 libqt5xmlpatterns5 libquadmath0 libraw19 libraw20 libre2-5 libreadline5 libreoffice-help-en-us libreoffice-plasma libreoffice-qt5 libsasl2-modules-kdexoauth2 libscim8v5 libsignon-plugins-common1 libsmbclient libsonic0 libspectre1 libspeechd2
  libssh-4 libstemmer0d libstoken1 libtalloc2 libtaskmanager6abi1 libtevent0 libtidy5deb1 libtomcrypt1 libumfpack5 libvcdinfo0 libvoikko1 libwbclient0 libwmf0.2-7 libwnck-3-0 libwnck-3-common libx265-192 libxapian30 libxcb-composite0 libxcb-cursor0 libxcb-damage0
  libxcb-dpms0 libxcb-record0 libxerces-c3.2 libxres1 libzip4 libzxingcore1 mariadb-client-core-10.3 mariadb-server-core-10.3 mobile-broadband-provider-info mythes-en-us netpbm openssh-client orca oxygen-sounds p7zip p7zip-full packagekit packagekit-tools
  pinentry-gtk2 plasma-desktop-data plasma-discover-common plasma-workspace-data policykit-1-gnome powerdevil-data python3-brlapi python3-cairo python3-certifi python3-chardet python3-cups python3-cupshelpers python3-dbus python3-distro-info python3-gst-1.0
  python3-idna python3-louis python3-pkg-resources python3-pyatspi python3-pycurl python3-pyqt5 python3-pyqt5.sip python3-requests python3-sip python3-six python3-smbc python3-software-properties python3-speechd python3-talloc python3-urllib3 python3-xdg
  python3.7 python3.7-minimal qdbus-qt5 qml-module-org-kde-activities qml-module-org-kde-draganddrop qml-module-org-kde-kcm qml-module-org-kde-kconfig qml-module-org-kde-kcoreaddons qml-module-org-kde-kholidays qml-module-org-kde-kio qml-module-org-kde-kirigami2
  qml-module-org-kde-kquickcontrols qml-module-org-kde-kwindowsystem qml-module-org-kde-newstuff qml-module-org-kde-qqc2desktopstyle qml-module-org-kde-solid qml-module-qtmultimedia qml-module-qtquick-virtualkeyboard qml-module-qtwebkit qtchooser samba-libs
  signon-plugin-oauth2 software-properties-common software-properties-kde sonnet-plugins sound-icons speech-dispatcher speech-dispatcher-audio-plugins speech-dispatcher-espeak-ng sshfs ssl-cert system-config-printer-common system-config-printer-udev
  unattended-upgrades user-manager vcdimager wodim xbrlapi
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  akonadi-backend-mysql akonadi-contacts-data akonadi-mime-data apper-data breeze-cursor-theme falkon-plugin-wallet frameworkintegration k3b-data kate5-data kde-cli-tools-data kde-config-gtk-style kde-style-breeze kdeplasma-addons-data kdialog
  kf5-kdepim-apps-libs-data kf5-messagelib-data khotkeys-data kio-extras-data ksysguard-data ksysguardd ktexteditor-data kwayland-data kwin-data libappstream4 libappstreamqt2 libdolphinvcs5 libexiv2-27 libgpgmepp6 libgrantlee-templates5 libkaccounts2
  libkdecorations2-5v5 libkdecorations2private7 libkf5activities5 libkf5activitiesstats1 libkf5akonadi-data libkf5akonadicalendar-data libkf5akonadicore5abi2 libkf5akonadinotes5 libkf5akonadiprivate5abi2 libkf5akonadisearchdebug5 libkf5akonadisearchpim5
  libkf5alarmcalendar-data libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5 libkf5authcore5 libkf5baloo5 libkf5balooengine5 libkf5baloowidgets5 libkf5bluezqt-data libkf5bluezqt6 libkf5bookmarks-data libkf5calendarcore5abi2 libkf5calendarevents5
  libkf5calendarsupport-data libkf5codecs-data libkf5codecs5 libkf5completion-data libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5 libkf5configwidgets-data libkf5configwidgets5 libkf5contacteditor5 libkf5contacts-data
  libkf5contacts5 libkf5coreaddons-data libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5 libkf5declarative-data libkf5declarative5 libkf5doctools5 libkf5eventviews-data libkf5filemetadata-data libkf5filemetadata3
  libkf5gravatar-data libkf5guiaddons5 libkf5i18n-data libkf5i18n5 libkf5iconthemes-bin libkf5iconthemes-data libkf5iconthemes5 libkf5idletime5 libkf5imap-data libkf5imap5 libkf5incidenceeditor-data libkf5itemmodels5 libkf5itemviews-data libkf5itemviews5
  libkf5jobwidgets-data libkf5jobwidgets5 libkf5js5 libkf5kcmutils-data libkf5kdelibs4support-data libkf5khtml-data libkf5kiocore5 libkf5kiogui5 libkf5kiowidgets5 libkf5kipi-data libkf5kirigami2-5 libkf5kmanagesieve5 libkf5kontactinterface-data libkf5krosscore5
  libkf5ksieve-data libkf5ksieve5 libkf5ldap-data libkf5libkdepim-data libkf5libkdepim-plugins libkf5libkdepim5 libkf5libkleo-data libkf5mailcommon-data libkf5mailtransport-data libkf5mbox5 libkf5mime-data libkf5mime5abi1 libkf5mimetreeparser5abi1
  libkf5newstuff-data libkf5newstuffcore5 libkf5notifications-data libkf5notifications5 libkf5notifyconfig-data libkf5notifyconfig5 libkf5package-data libkf5package5 libkf5parts-data libkf5pimcommon-data libkf5pimtextedit-data libkf5prison5 libkf5pty-data
  libkf5pty5 libkf5purpose-bin libkf5purpose5 libkf5quickaddons5 libkf5service-bin libkf5service-data libkf5service5 libkf5solid5 libkf5solid5-data libkf5sonnet5-data libkf5sonnetcore5 libkf5sonnetui5 libkf5syndication5abi1 libkf5syntaxhighlighting-data
  libkf5syntaxhighlighting5 libkf5texteditor-bin libkf5textwidgets-data libkf5textwidgets5 libkf5waylandclient5 libkf5waylandserver5 libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-data libkpimgapi-data
  libkpimitinerary-data libkpimitinerary5 libkpimpkpass5 libkpimsmtp5abi1 libmd4c0 libpolkit-qt5-1-1 libpoppler102 libpython3-stdlib libpython3.8 libpython3.8-minimal libpython3.8-stdlib libqca-qt5-2 libqca-qt5-2-plugins libqgpgme7 libqt5core5a libqt5dbus5
  libqt5designer5 libqt5gui5 libqt5help5 libqt5multimedia5 libqt5multimedia5-plugins libqt5multimediagsttools5 libqt5multimediawidgets5 libqt5network5 libqt5networkauth5 libqt5opengl5 libqt5positioning5 libqt5printsupport5 libqt5qml5 libqt5qmlmodels5
  libqt5qmlworkerscript5 libqt5quick5 libqt5quickcontrols2-5 libqt5quicktemplates2-5 libqt5quickwidgets5 libqt5script5 libqt5sensors5 libqt5sql5 libqt5sql5-mysql libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5texttospeech5 libqt5virtualkeyboard5
  libqt5waylandclient5 libqt5waylandcompositor5 libqt5webchannel5 libqt5webengine-data libqt5webengine5 libqt5webenginecore5 libqt5webenginewidgets5 libqt5webkit5 libqt5widgets5 libqt5x11extras5 libqt5xml5 libqt5xmlpatterns5 libre2-8 libsasl2-modules-kdexoauth2
  libtalloc2 libuno-cppuhelpergcc3-3 libx11-xcb1 libxcb-xinput0 libxmlsec1 libxmlsec1-nss libzxingcore1 plasma-desktop-data plasma-discover-common powerdevil-data python3 python3-minimal python3-pyqt5 python3-pyqt5.sip python3-talloc python3.8 python3.8-minimal
  qdbus-qt5 qml-module-org-kde-activities qml-module-org-kde-bluezqt qml-module-org-kde-kconfig qml-module-org-kde-kirigami2 qml-module-org-kde-kquickcontrolsaddons qml-module-org-kde-purpose qml-module-qtgraphicaleffects qml-module-qtqml qml-module-qtqml-models2
  qml-module-qtquick-controls qml-module-qtquick-controls2 qml-module-qtquick-dialogs qml-module-qtquick-layouts qml-module-qtquick-privatewidgets qml-module-qtquick-templates2 qml-module-qtquick-window2 qml-module-qtquick2 qml-module-qtwebengine
  qml-module-qtwebkit qt5-gtk-platformtheme qtwayland5 task-desktop task-french task-french-desktop task-french-kde-desktop tasksel tasksel-data uno-libs-private ure
Paquets suggérés :
  qtwebengine5-dev-tools kde-config-gtk-style-preview exiv2 akonadi-server kdeconnect kde-telepathy-send-file qt5-qmltooling-plugins python3-doc python3-tk python3-venv python3-pyqt5-dbg python3.8-venv python3.8-doc binutils binfmt-support
Paquets recommandés :
  akonadi-server plasma-framework kaccounts-providers kactivitymanagerd libkf5akonadiwidgets5abi1 libkf5akonadisearch-bin libkf5akonadisearch-plugins libkf5filemetadata-bin kross qml-module-org-kde-newstuff kpackagetool5 sonnet-plugins qtspeech5-speechd-plugin
  | qtspeech5-flite-plugin plasma-workspace kdeconnect task-gnome-desktop | task-xfce-desktop | task-kde-desktop | task-lxde-desktop | task-cinnamon-desktop | task-mate-desktop | task-lxqt-desktop liblibreoffice-java
Les paquets suivants seront ENLEVÉS :
  accountwizard akonadi-server akregator apper ark bluedevil breeze dolphin dragonplayer drkonqi gwenview juk k3b k3b-i18n kaccounts-providers kactivitymanagerd kaddressbook kamera kate kcalc kde-baseapps kde-cli-tools kde-config-mailtransport
  kde-config-screenlocker kde-config-sddm kde-plasma-desktop kde-spectacle kde-standard kde-style-oxygen-qt5 kdeaccessibility kdeconnect kdepim-addons kdepim-runtime kdepim-themeeditors keditbookmarks kfind khelpcenter khotkeys kinfocenter kio-extras kmag kmail
  kmenuedit kmousetool kmouth knotes konq-plugins konqueror konsole konsole-kpart korganizer kross kscreen ksshaskpass ksysguard ktexteditor-katepart kwalletmanager kwin-common kwin-x11 kwrite libcolorcorrect5 libk3b7 libkf5akonadiagentbase5
  libkf5akonadicalendar5abi1 libkf5akonadicontact5 libkf5akonadimime5 libkf5akonadisearch-bin libkf5akonadisearch-plugins libkf5akonadiwidgets5abi1 libkf5alarmcalendar5abi1 libkf5bookmarks5 libkf5calendarsupport5abi1 libkf5calendarutils5 libkf5eventviews5abi1
  libkf5followupreminder5 libkf5grantleetheme5 libkf5gravatar5abi2 libkf5identitymanagement5 libkf5incidenceeditor5abi1 libkf5kaddressbookgrantlee5 libkf5kaddressbookimportexport5 libkf5kcmutils5 libkf5kdelibs4support5 libkf5kdelibs4support5-bin
  libkf5kdepimdbusinterfaces5 libkf5khtml-bin libkf5khtml5 libkf5kiofilewidgets5 libkf5kipi32.0.0 libkf5konq6 libkf5kontactinterface5 libkf5krossui5 libkf5ksieveui5 libkf5libkdepimakonadi5 libkf5libkleo5 libkf5mailcommon5abi2 libkf5mailimporter5
  libkf5mailimporterakonadi5 libkf5mailtransport5 libkf5mailtransportakonadi5 libkf5messagecomposer5abi1 libkf5messagecore5abi1 libkf5messagelist5abi1 libkf5messageviewer5abi1 libkf5newstuff5 libkf5parts-plugins libkf5parts5 libkf5pimcommon5abi2
  libkf5pimcommonakonadi5abi1 libkf5pimtextedit-plugins libkf5pimtextedit5abi2 libkf5plasma5 libkf5plasmaquick5 libkf5runner5 libkf5sendlater5 libkf5templateparser5 libkf5texteditor5 libkf5tnef5 libkf5webengineviewer5abi1 libkf5xmlgui5 libkpimgapicalendar5
  libkpimgapicontacts5 libkpimgapicore5abi1 libkpimgapitasks5 libkpimimportwizard5 libkwin4-effect-builtins1 libnotificationmanager1 libokular5core9 libpowerdevilcore2 libreoffice libreoffice-kde5 libreoffice-kf5 libreoffice-script-provider-python libweather-ion7
  mbox-importer milou okular pim-data-exporter pim-sieve-editor plasma-dataengines-addons plasma-desktop plasma-discover plasma-framework plasma-integration plasma-nm plasma-pa plasma-runners-addons plasma-wallpapers-addons plasma-widgets-addons plasma-workspace
  powerdevil print-manager python3-uno qml-module-org-kde-runnermodel sweeper systemsettings task-kde-desktop
Les NOUVEAUX paquets suivants seront installés :
  falkon falkon-plugin-wallet libkaccounts2 libkdecorations2private7 libmd4c0 libpoppler102 libqt5qmlmodels5 libqt5qmlworkerscript5 libre2-8 libzxingcore1 python3-pyqt5.sip python3.8 python3.8-minimal qml-module-qtqml
Les paquets suivants seront mis à jour :
  akonadi-backend-mysql akonadi-contacts-data akonadi-mime-data apper-data breeze-cursor-theme frameworkintegration k3b-data kate5-data kde-cli-tools-data kde-config-gtk-style kde-style-breeze kdeplasma-addons-data kdialog kf5-kdepim-apps-libs-data
  kf5-messagelib-data khotkeys-data kio-extras-data ksysguard-data ksysguardd ktexteditor-data kwayland-data kwin-data kwin-style-breeze libappstream4 libappstreamqt2 libdolphinvcs5 libexiv2-27 libgpgmepp6 libgrantlee-templates5 libkdecorations2-5v5
  libkf5activities5 libkf5activitiesstats1 libkf5akonadi-data libkf5akonadicalendar-data libkf5akonadicore5abi2 libkf5akonadinotes5 libkf5akonadiprivate5abi2 libkf5akonadisearchdebug5 libkf5akonadisearchpim5 libkf5alarmcalendar-data libkf5archive5 libkf5attica5
  libkf5auth-data libkf5auth5 libkf5authcore5 libkf5baloo5 libkf5balooengine5 libkf5baloowidgets5 libkf5bluezqt-data libkf5bluezqt6 libkf5bookmarks-data libkf5calendarcore5abi2 libkf5calendarevents5 libkf5calendarsupport-data libkf5codecs-data libkf5codecs5
  libkf5completion-data libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5 libkf5configwidgets-data libkf5configwidgets5 libkf5contacteditor5 libkf5contacts-data libkf5contacts5 libkf5coreaddons-data libkf5coreaddons5
  libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5 libkf5declarative-data libkf5declarative5 libkf5doctools5 libkf5eventviews-data libkf5filemetadata-data libkf5filemetadata3 libkf5gravatar-data libkf5guiaddons5 libkf5i18n-data
  libkf5i18n5 libkf5iconthemes-bin libkf5iconthemes-data libkf5iconthemes5 libkf5idletime5 libkf5imap-data libkf5imap5 libkf5incidenceeditor-data libkf5itemmodels5 libkf5itemviews-data libkf5itemviews5 libkf5jobwidgets-data libkf5jobwidgets5 libkf5js5
  libkf5kcmutils-data libkf5kdelibs4support-data libkf5khtml-data libkf5kiocore5 libkf5kiogui5 libkf5kiowidgets5 libkf5kipi-data libkf5kirigami2-5 libkf5kmanagesieve5 libkf5kontactinterface-data libkf5krosscore5 libkf5ksieve-data libkf5ksieve5 libkf5ldap-data
  libkf5libkdepim-data libkf5libkdepim-plugins libkf5libkdepim5 libkf5libkleo-data libkf5mailcommon-data libkf5mailtransport-data libkf5mbox5 libkf5mime-data libkf5mime5abi1 libkf5mimetreeparser5abi1 libkf5newstuff-data libkf5newstuffcore5
  libkf5notifications-data libkf5notifications5 libkf5notifyconfig-data libkf5notifyconfig5 libkf5package-data libkf5package5 libkf5parts-data libkf5pimcommon-data libkf5pimtextedit-data libkf5prison5 libkf5pty-data libkf5pty5 libkf5purpose-bin libkf5purpose5
  libkf5quickaddons5 libkf5service-bin libkf5service-data libkf5service5 libkf5solid5 libkf5solid5-data libkf5sonnet5-data libkf5sonnetcore5 libkf5sonnetui5 libkf5syndication5abi1 libkf5syntaxhighlighting-data libkf5syntaxhighlighting5 libkf5texteditor-bin
  libkf5textwidgets-data libkf5textwidgets5 libkf5waylandclient5 libkf5waylandserver5 libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-data libkpimgapi-data libkpimitinerary-data libkpimitinerary5
  libkpimpkpass5 libkpimsmtp5abi1 libpolkit-qt5-1-1 libpython3-stdlib libpython3.8 libpython3.8-minimal libpython3.8-stdlib libqca-qt5-2 libqca-qt5-2-plugins libqgpgme7 libqt5core5a libqt5dbus5 libqt5designer5 libqt5gui5 libqt5help5 libqt5multimedia5
  libqt5multimedia5-plugins libqt5multimediagsttools5 libqt5multimediawidgets5 libqt5network5 libqt5networkauth5 libqt5opengl5 libqt5positioning5 libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5quickcontrols2-5 libqt5quicktemplates2-5 libqt5quickwidgets5
  libqt5script5 libqt5sensors5 libqt5sql5 libqt5sql5-mysql libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5texttospeech5 libqt5virtualkeyboard5 libqt5waylandclient5 libqt5waylandcompositor5 libqt5webchannel5 libqt5webengine-data libqt5webengine5
  libqt5webenginecore5 libqt5webenginewidgets5 libqt5webkit5 libqt5widgets5 libqt5x11extras5 libqt5xml5 libqt5xmlpatterns5 libsasl2-modules-kdexoauth2 libtalloc2 libuno-cppuhelpergcc3-3 libx11-xcb1 libxcb-xinput0 libxmlsec1 libxmlsec1-nss plasma-desktop-data
  plasma-discover-common powerdevil-data python3 python3-minimal python3-pyqt5 python3-talloc qdbus-qt5 qml-module-org-kde-activities qml-module-org-kde-bluezqt qml-module-org-kde-kconfig qml-module-org-kde-kirigami2 qml-module-org-kde-kquickcontrolsaddons
  qml-module-org-kde-purpose qml-module-qtgraphicaleffects qml-module-qtqml-models2 qml-module-qtquick-controls qml-module-qtquick-controls2 qml-module-qtquick-dialogs qml-module-qtquick-layouts qml-module-qtquick-privatewidgets qml-module-qtquick-templates2
  qml-module-qtquick-window2 qml-module-qtquick2 qml-module-qtwebengine qml-module-qtwebkit qt5-gtk-platformtheme qtwayland5 task-desktop task-french task-french-desktop task-french-kde-desktop tasksel tasksel-data uno-libs-private ure
254 mis à jour, 14 nouvellement installés, 157 à enlever et 911 non mis à jour.
Remv accountwizard [4:19.08.3-1]
Remv task-kde-desktop [3.58]
Remv kde-standard [5:104]
Remv kmail [4:19.08.3-1]
Remv korganizer [4:19.08.3-1]
Remv kdepim-runtime [4:19.08.3-2] [knotes:amd64 kaddressbook:amd64 ]
Remv akonadi-server [4:19.08.3-1] [knotes:amd64 kaddressbook:amd64 ]
Remv akregator [4:19.08.3-1] [knotes:amd64 kaddressbook:amd64 ]
Remv apper [1.0.0-2+b2] [knotes:amd64 kaddressbook:amd64 ]
Remv ark [4:19.12.0-1] [knotes:amd64 kaddressbook:amd64 ]
Remv bluedevil [4:5.17.5-2] [knotes:amd64 kaddressbook:amd64 ]
Remv plasma-widgets-addons [4:5.17.5-2] [knotes:amd64 kaddressbook:amd64 ]
Remv kde-plasma-desktop [5:104] [knotes:amd64 kaddressbook:amd64 ]
Remv plasma-desktop [4:5.17.5-3] [knotes:amd64 kaddressbook:amd64 ]
Remv plasma-workspace [4:5.17.5-4] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv plasma-integration [5.17.5-2] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv breeze [4:5.17.5-2] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv kde-baseapps [4:17.08.3+5.104] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv konq-plugins [4:19.08.2-2+b1] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv konqueror [4:19.08.2-2+b1] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv dolphin [4:19.08.1-1+b1] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv dragonplayer [4:19.12.2-1] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv drkonqi [5.17.5-2] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv gwenview [4:19.12.0-1+b1] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv juk [4:19.12.3-1] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv k3b-i18n [19.12.2-2] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv k3b [19.12.2-2] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv kaccounts-providers [4:17.08.3-1] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv kactivitymanagerd [5.17.5-2] [knotes:amd64 kinfocenter:amd64 kaddressbook:amd64 ]
Remv kaddressbook [4:19.08.3-1] [knotes:amd64 kinfocenter:amd64 ]
Remv kamera [4:19.12.2-2] [knotes:amd64 kinfocenter:amd64 ]
Remv kate [4:19.12.0-1] [knotes:amd64 kinfocenter:amd64 ]
Remv kcalc [4:19.12.1-1] [knotes:amd64 kinfocenter:amd64 ]
Remv kscreen [4:5.17.5-2] [knotes:amd64 kinfocenter:amd64 ]
Remv kdeconnect [1.3.3-2+b1] [knotes:amd64 kinfocenter:amd64 ]
Remv kde-cli-tools [4:5.17.5-2] [knotes:amd64 kinfocenter:amd64 ]
Remv kde-config-mailtransport [19.08.3-1] [knotes:amd64 kinfocenter:amd64 ]
Remv kde-config-screenlocker [5.17.5-2] [knotes:amd64 kinfocenter:amd64 ]
Remv kde-config-sddm [4:5.17.5-2] [knotes:amd64 kinfocenter:amd64 ]
Remv kde-spectacle [19.12.0-2] [knotes:amd64 kinfocenter:amd64 ]
Remv kde-style-oxygen-qt5 [4:5.17.5-2] [knotes:amd64 kinfocenter:amd64 ]
Remv kdeaccessibility [4:17.08.3+5.104] [knotes:amd64 kinfocenter:amd64 ]
Remv kdepim-addons [19.08.3-1] [knotes:amd64 kinfocenter:amd64 ]
Remv kdepim-themeeditors [4:19.08.3-1] [knotes:amd64 kinfocenter:amd64 ]
Remv keditbookmarks [19.12.2-1] [knotes:amd64 kinfocenter:amd64 ]
Remv kfind [4:19.08.1-1+b1] [knotes:amd64 kinfocenter:amd64 ]
Remv khelpcenter [4:18.04.0-1+b1] [knotes:amd64 kinfocenter:amd64 ]
Remv khotkeys [4:5.17.5-2] [knotes:amd64 kinfocenter:amd64 ]
Remv kinfocenter [4:5.17.5-2] [knotes:amd64 ]
Remv kio-extras [4:19.12.3-1] [knotes:amd64 ]
Remv kmag [4:19.12.0-1] [knotes:amd64 ]
Remv kmenuedit [4:5.17.5-2] [knotes:amd64 ]
Remv kmousetool [4:18.04.1-1+b1] [knotes:amd64 ]
Remv kmouth [4:18.04.0-1+b1] [knotes:amd64 ]
Remv knotes [4:19.08.3-1]
Remv konsole [4:19.08.1-2+b1]
Remv konsole-kpart [4:19.08.1-2+b1]
Remv plasma-dataengines-addons [4:5.17.5-2]
Remv kross [5.62.0-1+b1]
Remv ksshaskpass [4:5.17.5-2]
Remv ksysguard [4:5.17.5-3]
Remv kwrite [4:19.12.0-1]
Remv ktexteditor-katepart [5.62.0-1+b1]
Remv kwalletmanager [4:18.04.1-1+b1]
Remv kwin-x11 [4:5.17.5-2]
Remv kwin-common [4:5.17.5-2]
Remv libcolorcorrect5 [4:5.17.5-4]
Remv libk3b7 [19.12.2-2]
Remv libkf5akonadisearch-bin [4:19.08.3-1]
Remv libkf5akonadiagentbase5 [4:19.08.3-1]
Remv libkf5incidenceeditor5abi1 [19.08.3-1]
Remv libkf5eventviews5abi1 [4:19.08.3-1]
Remv libkf5calendarsupport5abi1 [4:19.08.3-1]
Remv libkf5akonadicalendar5abi1 [4:19.08.3-1]
Remv pim-data-exporter [4:19.08.3-1]
Remv libkpimimportwizard5 [4:19.08.3-1]
Remv libkf5messagelist5abi1 [4:19.08.3-1]
Remv mbox-importer [4:19.08.3-1]
Remv libkf5mailcommon5abi2 [4:19.08.3-1]
Remv libkf5pimcommonakonadi5abi1 [4:19.08.3-1]
Remv libkf5messagecomposer5abi1 [4:19.08.3-1]
Remv libkf5messageviewer5abi1 [4:19.08.3-1]
Inst libkf5libkdepim-plugins [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [amd64]) []
Remv libkf5libkdepimakonadi5 [4:19.08.3-1] []
Remv libkf5kdepimdbusinterfaces5 [4:19.08.3-1] []
Remv libkf5akonadicontact5 [4:19.08.3-1] [libkf5kaddressbookgrantlee5:amd64 ]
Remv libkf5mailtransportakonadi5 [19.08.3-1] [libkf5kaddressbookgrantlee5:amd64 ]
Remv libkf5mailimporterakonadi5 [4:19.08.3-1] [libkf5kaddressbookgrantlee5:amd64 ]
Remv libkf5akonadisearch-plugins [4:19.08.3-1] [libkf5kaddressbookgrantlee5:amd64 ]
Remv libkf5akonadimime5 [4:19.08.3-1] [libkf5kaddressbookgrantlee5:amd64 ]
Inst libkf5libkdepim-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all]) [libkf5kaddressbookgrantlee5:amd64 ]
Remv libkf5kaddressbookgrantlee5 [4:19.08.3-1] []
Remv libkf5grantleetheme5 [19.08.3-1] []
Remv pim-sieve-editor [4:19.08.3-1] []
Remv libkf5webengineviewer5abi1 [4:19.08.3-1] []
Remv libkf5templateparser5 [4:19.08.3-1] []
Remv libkf5messagecore5abi1 [4:19.08.3-1] []
Remv libkf5ksieveui5 [4:19.08.3-1] []
Remv libkf5pimcommon5abi2 [4:19.08.3-1] [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Remv libkf5mailimporter5 [4:19.08.3-1] [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5x11extras5 [5.12.5-1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libmd4c0 (0.4.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5dbus5 [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5network5 [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libx11-xcb1 [2:1.6.9-2] (2:1.6.12-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libxcb-xinput0 [1.13.1-5] (1.14-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5gui5 [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5waylandclient5 [5.12.5-2+b1] (5.15.1-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5qmlmodels5 (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5quick5 [5.12.5-5] (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtquick-window2 [5.12.5-5] (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5qmlworkerscript5 (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtquick2 [5.12.5-5] (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtgraphicaleffects [5.12.5-2+b1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtquick-dialogs [5.12.5-1+b1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtquick-controls [5.12.5-1+b1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtwebkit [5.212.0~alpha3-7] (5.212.0~alpha4-7 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtquick-templates2 [5.12.5+dfsg-2+b1] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtquick-privatewidgets [5.12.5-1+b1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtquick-layouts [5.12.5-5] (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtquick-controls2 [5.12.5+dfsg-2+b1] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtqml-models2 [5.12.5-5] (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5webkit5 [5.212.0~alpha3-7] (5.212.0~alpha4-7 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5waylandcompositor5 [5.12.5-2+b1] (5.15.1-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5quickwidgets5 [5.12.5-5] (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5quicktemplates2-5 [5.12.5+dfsg-2+b1] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5quickcontrols2-5 [5.12.5+dfsg-2+b1] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5qml5 [5.12.5-5] (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qml-module-qtqml (5.15.1+dfsg-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5widgets5 [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5positioning5 [5.12.5+dfsg-5] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5printsupport5 [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5sensors5 [5.12.5-2+b1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5webchannel5 [5.12.5-2] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qtwayland5 [5.12.5-2+b1] (5.15.1-3 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qt5-gtk-platformtheme [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libqt5xml5 [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst qdbus-qt5 [5.12.5-2+b2] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libpython3.8 [3.8.2-1] (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libpython3.8-minimal [3.8.2-1] (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libpython3.8-stdlib:amd64 ]
Inst libpython3.8-stdlib [3.8.2-1] (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst python3.8-minimal (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Inst libtalloc2 [2.3.0-3] (2.3.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 python3-talloc:amd64 ]
Inst python3-talloc [2.3.0-3] (2.3.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Remv libreoffice [1:6.4.1-1] [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 ]
Remv python3-uno [1:6.4.1-1] [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Conf libpython3.8-minimal (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Conf python3.8-minimal (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst python3-minimal [3.7.5-3] (3.8.6-1 Debian:unstable [amd64]) [python3:amd64 on python3-minimal:amd64] [libkf5kaddressbookimportexport5:amd64 python3:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Conf python3-minimal (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 python3:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst python3 [3.7.5-3] (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst python3.8 (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libpython3-stdlib [3.7.5-3] (3.8.6-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst python3-pyqt5.sip (12.8.1-1+b1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5designer5 [5.12.5-2+b2] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5sql5 [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5help5 [5.12.5-2+b2] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5test5 [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst python3-pyqt5 [5.14.1+dfsg-3] (5.15.1+dfsg-2+b2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5xmlpatterns5 [5.12.5-1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5webenginewidgets5 [5.12.5+dfsg-7] (5.15.1+dfsg-5 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst qml-module-qtwebengine [5.12.5+dfsg-7] (5.15.1+dfsg-5 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5webenginecore5 [5.12.5+dfsg-7] (5.15.1+dfsg-5 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5webengine5 [5.12.5+dfsg-7] (5.15.1+dfsg-5 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5webengine-data [5.12.5+dfsg-7] (5.15.1+dfsg-5 Debian:unstable [all]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libre2-8 (20201001+dfsg-1 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5virtualkeyboard5 [5.12.5+dfsg-2] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5texttospeech5 [5.12.5-1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5svg5 [5.12.5-2] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5sql5-sqlite [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5sql5-mysql [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5script5 [5.12.5+dfsg-2] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5opengl5 [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5networkauth5 [5.12.5-1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5multimediagsttools5 [5.12.5-1+b1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5multimedia5-plugins [5.12.5-1+b1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5multimedia5 [5.12.5-1+b1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Inst libqt5multimediawidgets5 [5.12.5-1+b1] (5.15.1-2 Debian:unstable [amd64]) [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Remv systemsettings [4:5.17.5-2] [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Remv sweeper [4:18.04.1-1+b1] [libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libreoffice-script-provider-python:amd64 ]
Remv libkf5xmlgui5 [5.62.0-1+b1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libqt5core5a [5.12.5+dfsg-9] (5.15.1+dfsg-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5config-bin [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5configgui5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5configcore5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5config-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5widgetsaddons5 [5.62.0-1+b1] (5.74.0-3 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5widgetsaddons-data [5.62.0-1] (5.74.0-3 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5completion5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5completion-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5authcore5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5auth5:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5coreaddons5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5auth5:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5auth5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5auth-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5coreaddons-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libpolkit-qt5-1-1 [0.112.0-7.1+b1] (0.113.0-1 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5i18n5 [5.62.0-1] (5.74.0-3 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5i18n-data [5.62.0-1] (5.74.0-3 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5guiaddons5 [5.62.0-2] (5.74.0-3 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5codecs5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5codecs-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5configwidgets5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5configwidgets-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5windowsystem5 [5.62.0-2+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5windowsystem-data [5.62.0-2] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5crash5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5service-bin [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5dbusaddons5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5dbusaddons-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5service5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5service-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5jobwidgets5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5jobwidgets-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5archive5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5itemviews5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5itemviews-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5iconthemes5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5iconthemes-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5kiocore5 [5.62.1-2+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5kiogui5 [5.62.1-2+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5kiowidgets5 [5.62.1-2+b1] (5.74.0-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Inst libkf5libkdepim5 [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [amd64]) [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5kaddressbookimportexport5:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Remv libkf5kaddressbookimportexport5 [4:19.08.3-1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5akonadiwidgets5abi1:amd64 libkf5khtml5:amd64 ]
Remv libkf5akonadiwidgets5abi1 [4:19.08.3-1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5alarmcalendar5abi1 [4:19.08.3-1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 okular:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv okular [4:19.12.3-1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5gravatar5abi2:amd64 libkf5bookmarks5:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 libkf5identitymanagement5:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5bookmarks5 [5.62.0-1+b1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5gravatar5abi2:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 libkf5identitymanagement5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5tnef5 [4:19.08.3-1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5gravatar5abi2:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 libkf5identitymanagement5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5calendarutils5 [4:19.08.3-1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5gravatar5abi2:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 libkf5identitymanagement5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5followupreminder5 [4:19.08.3-1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5gravatar5abi2:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 libkf5identitymanagement5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5gravatar5abi2 [4:19.08.3-1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 libkf5identitymanagement5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5identitymanagement5 [19.08.3-1] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5kcmutils5:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5kcmutils5 [5.62.0-1+b2] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5kdelibs4support5-bin [5.62.0-2] [libkf5kontactinterface5:amd64 libkf5kdelibs4support5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5kdelibs4support5 [5.62.0-2] [libkf5kontactinterface5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libkf5khtml-bin:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5khtml-bin [5.62.0-1+b1] [libkf5kontactinterface5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libkf5khtml5:amd64 ]
Remv libkf5khtml5 [5.62.0-1+b1] [libkf5kontactinterface5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libreoffice-kde5 [1:6.4.1-1] [libkf5kontactinterface5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libreoffice-kf5 [1:6.4.1-1] [libkf5kontactinterface5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libnotificationmanager1 [4:5.17.5-4] [libkf5kontactinterface5:amd64 libkf5texteditor5:amd64 libkf5kiofilewidgets5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5kiofilewidgets5 [5.62.1-2+b1] [libkf5kontactinterface5:amd64 libkf5texteditor5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5kipi32.0.0:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5kipi32.0.0 [4:19.08.1-1+b1] [libkf5kontactinterface5:amd64 libkf5texteditor5:amd64 libkf5konq6:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5konq6 [4:19.08.2-2+b1] [libkf5kontactinterface5:amd64 libkf5texteditor5:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5kontactinterface5 [19.08.3-1] [libkf5texteditor5:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5krossui5:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5krossui5 [5.62.0-1+b1] [libkf5texteditor5:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5libkleo5 [4:19.08.3-1] [libkf5texteditor5:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5mailtransport5 [19.08.3-1] [libkf5texteditor5:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Inst kde-config-gtk-style [4:5.17.5-2] (4:5.19.5-3 Debian:unstable [amd64]) [libkf5texteditor5:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libkf5newstuff5:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5newstuff5 [5.62.0-1+b1] [libkf5texteditor5:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5parts5:amd64 libkf5parts-plugins:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5parts-plugins [5.62.0-1+b1] [libkf5texteditor5:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5parts5:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5texteditor5 [5.62.0-1+b1] [libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 libkf5parts5:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5parts5 [5.62.0-1+b1] [libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5pimtextedit-plugins [19.08.3-1] [libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 plasma-framework:amd64 libkf5pimtextedit5abi2:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5pimtextedit5abi2 [19.08.3-1] [libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 plasma-framework:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv plasma-runners-addons [4:5.17.5-2] [libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 plasma-framework:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv print-manager [4:19.08.1-2] [libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 plasma-framework:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv plasma-framework [5.62.0-2] [milou:amd64 plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 libkf5plasma5:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 ]
Remv libkf5plasma5 [5.62.0-2] [milou:amd64 plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libkf5runner5:amd64 libreoffice-script-provider-python:amd64 libkf5plasmaquick5:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libkf5plasmaquick5 [5.62.0-2] [milou:amd64 plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libkf5runner5:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv qml-module-org-kde-runnermodel [5.62.0-1+b1] [milou:amd64 plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libkf5runner5:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv milou [4:5.17.5-2] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libkf5runner5:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libkf5runner5 [5.62.0-1+b1] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libkf5sendlater5 [4:19.08.3-1] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libkpimgapicalendar5 [19.08.3-1] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libkpimgapicontacts5 [19.08.3-1] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libkpimgapitasks5 [19.08.3-1] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libkpimgapicore5abi1 [19.08.3-1] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 libkwin4-effect-builtins1:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libkwin4-effect-builtins1 [4:5.17.5-2] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libokular5core9:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libokular5core9 [4:19.12.3-1] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 powerdevil:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv powerdevil [4:5.17.5-2] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libpowerdevilcore2:amd64 libweather-ion7:amd64 ]
Remv libpowerdevilcore2 [4:5.17.5-2] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libreoffice-script-provider-python:amd64 libweather-ion7:amd64 ]
Remv libreoffice-script-provider-python [1:6.4.1-1] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 libweather-ion7:amd64 ]
Remv libweather-ion7 [4:5.17.5-4] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 plasma-discover:amd64 ]
Remv plasma-discover [5.17.5-2] [plasma-nm:amd64 plasma-pa:amd64 plasma-wallpapers-addons:amd64 ]
Remv plasma-nm [4:5.17.5-2] [plasma-pa:amd64 plasma-wallpapers-addons:amd64 ]
Remv plasma-pa [4:5.17.5-2] [plasma-wallpapers-addons:amd64 ]
Remv plasma-wallpapers-addons [4:5.17.5-2]
Inst task-desktop [3.58] (3.60 Debian:unstable [all]) []
Inst tasksel-data [3.58] (3.60 Debian:unstable [all]) []
Inst task-french-kde-desktop [3.58] (3.60 Debian:unstable [all]) []
Inst task-french-desktop [3.58] (3.60 Debian:unstable [all]) []
Inst task-french [3.58] (3.60 Debian:unstable [all]) []
Inst tasksel [3.58] (3.60 Debian:unstable [all])
Inst akonadi-backend-mysql [4:19.08.3-1] (4:20.08.2-3 Debian:unstable [all])
Inst libkpimitinerary-data [19.08.3-1] (20.08.2-4 Debian:unstable [all])
Inst libkpimitinerary5 [19.08.3-1] (20.08.2-4 Debian:unstable [amd64]) []
Inst libkf5calendarcore5abi2 [4:19.08.3-2] (5:5.74.0-2 Debian:unstable [amd64]) []
Inst libgpgmepp6 [1.13.1-6] (1.14.0-1+b1 Debian:unstable [amd64]) []
Inst libqgpgme7 [1.13.1-6] (1.14.0-1+b1 Debian:unstable [amd64]) []
Inst libkf5mimetreeparser5abi1 [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [amd64]) []
Inst libkf5mbox5 [19.08.3-1] (20.08.2-2 Debian:unstable [amd64]) []
Inst libkf5imap-data [19.08.3-1] (20.08.2-2 Debian:unstable [all]) []
Inst libkf5imap5 [19.08.3-1] (20.08.2-2 Debian:unstable [amd64]) []
Inst libkf5akonadinotes5 [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [amd64]) []
Inst libkf5mime5abi1 [19.08.3-1] (20.08.2-2 Debian:unstable [amd64]) []
Inst libkf5mime-data [19.08.3-1] (20.08.2-2 Debian:unstable [all]) []
Inst libkpimpkpass5 [19.08.3-1] (20.08.2-2 Debian:unstable [amd64]) []
Inst libpoppler102 (20.09.0-3 Debian:unstable [amd64]) []
Inst libzxingcore1 (1.1.1-1 Debian:unstable [amd64]) []
Inst libkf5contacteditor5 [4:19.08.3-1] (4:20.08.2-3 Debian:unstable [amd64]) []
Inst libkf5contacts5 [4:19.08.3-1] (5:5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5contacts-data [4:19.08.3-1] (5:5.74.0-2 Debian:unstable [all]) []
Inst libkf5sonnetui5 [5.62.0-1+b1] (5.74.0-3 Debian:unstable [amd64]) []
Inst libkf5sonnetcore5 [5.62.0-1+b1] (5.74.0-3 Debian:unstable [amd64]) []
Inst libkf5textwidgets5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5textwidgets-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) []
Inst libkf5sonnet5-data [5.62.0-1] (5.74.0-3 Debian:unstable [all]) []
Inst akonadi-contacts-data [4:19.08.3-1] (4:20.08.2-3 Debian:unstable [all])
Inst akonadi-mime-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst apper-data [1.0.0-2] (1.0.0-3 Debian:unstable [all])
Inst breeze-cursor-theme [4:5.17.5-2] (4:5.19.5-3 Debian:unstable [all])
Inst libkf5package5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5package-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5declarative5 [5.62.0-1+b2] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5declarative-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5quickaddons5 [5.62.0-1+b2] (5.74.0-2 Debian:unstable [amd64])
Inst qml-module-org-kde-kquickcontrolsaddons [5.62.0-1+b2] (5.74.0-2 Debian:unstable [amd64])
Inst qml-module-org-kde-purpose [5.62.0-2+b1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5purpose-bin [5.62.0-2+b1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5purpose5 [5.62.0-2+b1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5bluezqt6 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5bluezqt-data [5.62.0-1] (5.74.0-2 Debian:unstable [all]) []
Inst qml-module-org-kde-bluezqt [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkaccounts2 (4:20.08.3-3 Debian:unstable [amd64])
Inst libkf5notifications5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5notifications-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst falkon (3.1.0+dfsg1-9 Debian:unstable [amd64])
Inst falkon-plugin-wallet (3.1.0+dfsg1-9 Debian:unstable [amd64])
Inst libkf5attica5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5newstuffcore5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64])
Inst libappstream4 [0.12.10-1] (0.12.11-1 Debian:unstable [amd64])
Inst libappstreamqt2 [0.12.10-1] (0.12.11-1 Debian:unstable [amd64])
Inst frameworkintegration [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64])
Inst k3b-data [19.12.2-2] (20.08.3-1 Debian:unstable [all])
Inst kate5-data [4:19.12.0-1] (4:20.08.3-1 Debian:unstable [all])
Inst kde-cli-tools-data [4:5.17.5-2] (4:5.19.5-3 Debian:unstable [all])
Inst libkf5waylandserver5 [4:5.62.0-2+b1] (4:5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5waylandclient5 [4:5.62.0-2+b1] (4:5.74.0-2 Debian:unstable [amd64]) []
Inst kwayland-data [4:5.62.0-2] (4:5.74.0-2 Debian:unstable [all])
Inst kde-style-breeze [4:5.17.5-2] (4:5.19.5-3 Debian:unstable [amd64])
Inst plasma-desktop-data [4:5.17.5-3] (4:5.19.5-4 Debian:unstable [all])
Inst kdeplasma-addons-data [4:5.17.5-2] (4:5.19.5-4 Debian:unstable [all])
Inst kdialog [4:19.12.2-1] (4:20.08.2-1 Debian:unstable [amd64])
Inst kf5-kdepim-apps-libs-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst kf5-messagelib-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst khotkeys-data [4:5.17.5-2] (4:5.19.5-3 Debian:unstable [all])
Inst kio-extras-data [4:19.12.3-1] (4:20.08.3-1 Debian:unstable [all])
Inst ksysguard-data [4:5.17.5-3] (4:5.19.5-3 Debian:unstable [all])
Inst ksysguardd [4:5.17.5-3] (4:5.19.5-3 Debian:unstable [amd64])
Inst ktexteditor-data [5.62.0-1] (5.74.0-3 Debian:unstable [all])
Inst kwin-data [4:5.17.5-2] (4:5.19.5-3 Debian:unstable [all])
Inst libkdecorations2private7 (4:5.19.5-4 Debian:unstable [amd64])
Inst kwin-style-breeze [4:5.17.5-2] (4:5.19.5-3 Debian:unstable [amd64])
Inst libkdecorations2-5v5 [4:5.17.5-2] (4:5.19.5-4 Debian:unstable [amd64])
Inst libdolphinvcs5 [4:19.08.1-1+b1] (4:20.08.2-1 Debian:unstable [amd64])
Inst libexiv2-27 [0.27.2-8] (0.27.3-3 Debian:unstable [amd64])
Inst libgrantlee-templates5 [5.1.0-2.1] (5.2.0-2 Debian:unstable [amd64])
Inst qml-module-org-kde-activities [5.62.0-1+b2] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5activities5 [5.62.0-1+b2] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5activitiesstats1 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5akonadisearchpim5 [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [amd64]) []
Inst libkf5akonadisearchdebug5 [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [amd64]) []
Inst libkf5akonadicore5abi2 [4:19.08.3-1] (4:20.08.2-3+b1 Debian:unstable [amd64]) []
Inst libkf5akonadiprivate5abi2 [4:19.08.3-1] (4:20.08.2-3+b1 Debian:unstable [amd64]) []
Inst libkf5itemmodels5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5akonadi-data [4:19.08.3-1] (4:20.08.2-3 Debian:unstable [all])
Inst libkf5akonadicalendar-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst libkf5alarmcalendar-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst libkf5solid5 [5.62.0-2] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5solid5-data [5.62.0-2] (5.74.0-2 Debian:unstable [all])
Inst libkf5filemetadata3 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5filemetadata-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5balooengine5 [5.62.0-2+b1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5baloo5 [5.62.0-2+b1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5baloowidgets5 [4:19.08.1-1+b1] (4:20.04.2-1 Debian:unstable [amd64])
Inst libkf5bookmarks-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5calendarevents5 [5.62.0-1+b2] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5calendarsupport-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst libkf5dbusaddons-bin [5.62.0-1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5doctools5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5eventviews-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst libkf5gravatar-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst libkf5iconthemes-bin [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5idletime5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5incidenceeditor-data [19.08.3-1] (20.08.2-2 Debian:unstable [all])
Inst libkf5js5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5kcmutils-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5kdelibs4support-data [5.62.0-2] (5.74.0-3 Debian:unstable [all])
Inst libkf5khtml-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5kipi-data [4:19.08.1-1] (4:20.08.0-1 Debian:unstable [all])
Inst qml-module-org-kde-kirigami2 [5.62.0-2+b2] (5.74.0-3 Debian:unstable [amd64]) []
Inst libkf5kirigami2-5 [5.62.0-2+b2] (5.74.0-3 Debian:unstable [amd64])
Inst libkf5ksieve5 [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [amd64]) []
Inst libkf5kmanagesieve5 [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [amd64]) []
Inst libkf5ksieve-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst libkf5kontactinterface-data [19.08.3-1] (20.08.2-2 Debian:unstable [all])
Inst libkf5krosscore5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5ldap-data [19.08.3-1] (20.08.2-2 Debian:unstable [all])
Inst libkf5libkleo-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst libkf5mailcommon-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst libkf5mailtransport-data [19.08.3-1] (20.08.2-2 Debian:unstable [all])
Inst libkf5newstuff-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5notifyconfig5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5notifyconfig-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5parts-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5pimcommon-data [4:19.08.3-1] (4:20.08.2-2 Debian:unstable [all])
Inst libkf5pimtextedit-data [19.08.3-1] (20.08.2-2 Debian:unstable [all])
Inst libkf5prison5 [5.62.0-1+b1] (5.74.0-2 Debian:unstable [amd64])
Inst libkf5pty5 [5.62.0-1] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5pty-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libkf5syndication5abi1 [1:5.62.0-3] (1:5.74.0-2 Debian:unstable [amd64])
Inst libkf5syntaxhighlighting5 [5.62.0-3] (5.74.0-2 Debian:unstable [amd64]) []
Inst libkf5syntaxhighlighting-data [5.62.0-3] (5.74.0-2 Debian:unstable [all])
Inst libkf5texteditor-bin [5.62.0-1+b1] (5.74.0-3 Debian:unstable [amd64])
Inst libkf5xmlgui-data [5.62.0-1] (5.74.0-2 Debian:unstable [all])
Inst libsasl2-modules-kdexoauth2 [19.08.3-1] (20.08.2-2 Debian:unstable [amd64]) []
Inst libkpimgapi-data [19.08.3-1] (20.08.2-2 Debian:unstable [all])
Inst libkpimsmtp5abi1 [19.08.3-1] (20.08.2-2 Debian:unstable [amd64])
Inst libqca-qt5-2-plugins [2.2.1-2] (2.3.1-1 Debian:unstable [amd64]) []
Inst libqca-qt5-2 [2.2.1-2] (2.3.1-1 Debian:unstable [amd64])
Inst ure [1:6.4.1-1] (1:7.0.3-4 Debian:unstable [amd64]) []
Inst libuno-cppuhelpergcc3-3 [1:6.4.1-1] (1:7.0.3-4 Debian:unstable [amd64]) []
Inst uno-libs-private [1:6.4.1-1] (1:7.0.3-4 Debian:unstable [amd64])
Inst libxmlsec1 [1.2.28-2] (1.2.30-1 Debian:unstable [amd64])
Inst libxmlsec1-nss [1.2.28-2] (1.2.30-1 Debian:unstable [amd64])
Inst plasma-discover-common [5.17.5-2] (5.19.5-4 Debian:unstable [all])
Inst powerdevil-data [4:5.17.5-2] (4:5.19.5-3 Debian:unstable [all])
Inst qml-module-org-kde-kconfig [5.62.0-1+b2] (5.74.0-2 Debian:unstable [amd64])
Conf libkf5libkdepim-plugins (4:20.08.2-2 Debian:unstable [amd64])
Conf libkf5libkdepim-data (4:20.08.2-2 Debian:unstable [all])
Conf libqt5x11extras5 (5.15.1-2 Debian:unstable [amd64])
Conf libmd4c0 (0.4.6-1 Debian:unstable [amd64])
Conf libqt5dbus5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5network5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libx11-xcb1 (2:1.6.12-1 Debian:unstable [amd64])
Conf libxcb-xinput0 (1.14-2 Debian:unstable [amd64])
Conf libqt5gui5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5waylandclient5 (5.15.1-3 Debian:unstable [amd64])
Conf libqt5qmlmodels5 (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf libqt5quick5 (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf qml-module-qtquick-window2 (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf libqt5qmlworkerscript5 (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf qml-module-qtquick2 (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf qml-module-qtgraphicaleffects (5.15.1-2 Debian:unstable [amd64])
Conf qml-module-qtquick-dialogs (5.15.1-2 Debian:unstable [amd64])
Conf qml-module-qtquick-controls (5.15.1-2 Debian:unstable [amd64])
Conf qml-module-qtwebkit (5.212.0~alpha4-7 Debian:unstable [amd64])
Conf qml-module-qtquick-templates2 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf qml-module-qtquick-privatewidgets (5.15.1-2 Debian:unstable [amd64])
Conf qml-module-qtquick-layouts (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf qml-module-qtquick-controls2 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf qml-module-qtqml-models2 (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf libqt5webkit5 (5.212.0~alpha4-7 Debian:unstable [amd64])
Conf libqt5waylandcompositor5 (5.15.1-3 Debian:unstable [amd64])
Conf libqt5quickwidgets5 (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf libqt5quicktemplates2-5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5quickcontrols2-5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5qml5 (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf qml-module-qtqml (5.15.1+dfsg-3 Debian:unstable [amd64])
Conf libqt5widgets5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5positioning5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5printsupport5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5sensors5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5webchannel5 (5.15.1-2 Debian:unstable [amd64])
Conf qtwayland5 (5.15.1-3 Debian:unstable [amd64])
Conf qt5-gtk-platformtheme (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5xml5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf qdbus-qt5 (5.15.1-2 Debian:unstable [amd64])
Conf libpython3.8 (3.8.6-1 Debian:unstable [amd64])
Conf libpython3.8-stdlib (3.8.6-1 Debian:unstable [amd64])
Conf libtalloc2 (2.3.1-2 Debian:unstable [amd64])
Conf python3-talloc (2.3.1-2 Debian:unstable [amd64])
Conf python3 (3.8.6-1 Debian:unstable [amd64])
Conf python3.8 (3.8.6-1 Debian:unstable [amd64])
Conf libpython3-stdlib (3.8.6-1 Debian:unstable [amd64])
Conf python3-pyqt5.sip (12.8.1-1+b1 Debian:unstable [amd64])
Conf libqt5designer5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5sql5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5help5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5test5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf python3-pyqt5 (5.15.1+dfsg-2+b2 Debian:unstable [amd64])
Conf libqt5xmlpatterns5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5webenginewidgets5 (5.15.1+dfsg-5 Debian:unstable [amd64])
Conf qml-module-qtwebengine (5.15.1+dfsg-5 Debian:unstable [amd64])
Conf libqt5webenginecore5 (5.15.1+dfsg-5 Debian:unstable [amd64])
Conf libqt5webengine5 (5.15.1+dfsg-5 Debian:unstable [amd64])
Conf libqt5webengine-data (5.15.1+dfsg-5 Debian:unstable [all])
Conf libre2-8 (20201001+dfsg-1 Debian:unstable [amd64])
Conf libqt5virtualkeyboard5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5texttospeech5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5svg5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5sql5-sqlite (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5sql5-mysql (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5script5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5opengl5 (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libqt5networkauth5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5multimediagsttools5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5multimedia5-plugins (5.15.1-2 Debian:unstable [amd64])
Conf libqt5multimedia5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5multimediawidgets5 (5.15.1-2 Debian:unstable [amd64])
Conf libqt5core5a (5.15.1+dfsg-2 Debian:unstable [amd64])
Conf libkf5config-bin (5.74.0-2 Debian:unstable [amd64])
Conf libkf5configgui5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5configcore5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5config-data (5.74.0-2 Debian:unstable [all])
Conf libkf5widgetsaddons5 (5.74.0-3 Debian:unstable [amd64])
Conf libkf5widgetsaddons-data (5.74.0-3 Debian:unstable [all])
Conf libkf5completion5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5completion-data (5.74.0-2 Debian:unstable [all])
Conf libkf5authcore5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5coreaddons5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5auth5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5auth-data (5.74.0-2 Debian:unstable [all])
Conf libkf5coreaddons-data (5.74.0-2 Debian:unstable [all])
Conf libpolkit-qt5-1-1 (0.113.0-1 Debian:unstable [amd64])
Conf libkf5i18n5 (5.74.0-3 Debian:unstable [amd64])
Conf libkf5i18n-data (5.74.0-3 Debian:unstable [all])
Conf libkf5guiaddons5 (5.74.0-3 Debian:unstable [amd64])
Conf libkf5codecs5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5codecs-data (5.74.0-2 Debian:unstable [all])
Conf libkf5configwidgets5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5configwidgets-data (5.74.0-2 Debian:unstable [all])
Conf libkf5windowsystem5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5windowsystem-data (5.74.0-2 Debian:unstable [all])
Conf libkf5crash5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5service-bin (5.74.0-2 Debian:unstable [amd64])
Conf libkf5dbusaddons5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5dbusaddons-data (5.74.0-2 Debian:unstable [all])
Conf libkf5service5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5service-data (5.74.0-2 Debian:unstable [all])
Conf libkf5jobwidgets5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5jobwidgets-data (5.74.0-2 Debian:unstable [all])
Conf libkf5archive5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5itemviews5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5itemviews-data (5.74.0-2 Debian:unstable [all])
Conf libkf5iconthemes5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5iconthemes-data (5.74.0-2 Debian:unstable [all])
Conf libkf5kiocore5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5kiogui5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5kiowidgets5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5libkdepim5 (4:20.08.2-2 Debian:unstable [amd64])
Conf kde-config-gtk-style (4:5.19.5-3 Debian:unstable [amd64])
Conf task-desktop (3.60 Debian:unstable [all])
Conf tasksel-data (3.60 Debian:unstable [all])
Conf task-french-kde-desktop (3.60 Debian:unstable [all])
Conf task-french-desktop (3.60 Debian:unstable [all])
Conf task-french (3.60 Debian:unstable [all])
Conf tasksel (3.60 Debian:unstable [all])
Conf akonadi-backend-mysql (4:20.08.2-3 Debian:unstable [all])
Conf libkpimitinerary-data (20.08.2-4 Debian:unstable [all])
Conf libkpimitinerary5 (20.08.2-4 Debian:unstable [amd64])
Conf libkf5calendarcore5abi2 (5:5.74.0-2 Debian:unstable [amd64])
Conf libgpgmepp6 (1.14.0-1+b1 Debian:unstable [amd64])
Conf libqgpgme7 (1.14.0-1+b1 Debian:unstable [amd64])
Conf libkf5mimetreeparser5abi1 (4:20.08.2-2 Debian:unstable [amd64])
Conf libkf5mbox5 (20.08.2-2 Debian:unstable [amd64])
Conf libkf5imap-data (20.08.2-2 Debian:unstable [all])
Conf libkf5imap5 (20.08.2-2 Debian:unstable [amd64])
Conf libkf5akonadinotes5 (4:20.08.2-2 Debian:unstable [amd64])
Conf libkf5mime5abi1 (20.08.2-2 Debian:unstable [amd64])
Conf libkf5mime-data (20.08.2-2 Debian:unstable [all])
Conf libkpimpkpass5 (20.08.2-2 Debian:unstable [amd64])
Conf libpoppler102 (20.09.0-3 Debian:unstable [amd64])
Conf libzxingcore1 (1.1.1-1 Debian:unstable [amd64])
Conf libkf5contacteditor5 (4:20.08.2-3 Debian:unstable [amd64])
Conf libkf5contacts5 (5:5.74.0-2 Debian:unstable [amd64])
Conf libkf5contacts-data (5:5.74.0-2 Debian:unstable [all])
Conf libkf5sonnetui5 (5.74.0-3 Debian:unstable [amd64])
Conf libkf5sonnetcore5 (5.74.0-3 Debian:unstable [amd64])
Conf libkf5textwidgets5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5textwidgets-data (5.74.0-2 Debian:unstable [all])
Conf libkf5sonnet5-data (5.74.0-3 Debian:unstable [all])
Conf akonadi-contacts-data (4:20.08.2-3 Debian:unstable [all])
Conf akonadi-mime-data (4:20.08.2-2 Debian:unstable [all])
Conf apper-data (1.0.0-3 Debian:unstable [all])
Conf breeze-cursor-theme (4:5.19.5-3 Debian:unstable [all])
Conf libkf5package5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5package-data (5.74.0-2 Debian:unstable [all])
Conf libkf5declarative5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5declarative-data (5.74.0-2 Debian:unstable [all])
Conf libkf5quickaddons5 (5.74.0-2 Debian:unstable [amd64])
Conf qml-module-org-kde-kquickcontrolsaddons (5.74.0-2 Debian:unstable [amd64])
Conf qml-module-org-kde-purpose (5.74.0-2 Debian:unstable [amd64])
Conf libkf5purpose-bin (5.74.0-2 Debian:unstable [amd64])
Conf libkf5purpose5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5bluezqt6 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5bluezqt-data (5.74.0-2 Debian:unstable [all])
Conf qml-module-org-kde-bluezqt (5.74.0-2 Debian:unstable [amd64])
Conf libkaccounts2 (4:20.08.3-3 Debian:unstable [amd64])
Conf libkf5notifications5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5notifications-data (5.74.0-2 Debian:unstable [all])
Conf falkon (3.1.0+dfsg1-9 Debian:unstable [amd64])
Conf falkon-plugin-wallet (3.1.0+dfsg1-9 Debian:unstable [amd64])
Conf libkf5attica5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5newstuffcore5 (5.74.0-2 Debian:unstable [amd64])
Conf libappstream4 (0.12.11-1 Debian:unstable [amd64])
Conf libappstreamqt2 (0.12.11-1 Debian:unstable [amd64])
Conf frameworkintegration (5.74.0-2 Debian:unstable [amd64])
Conf k3b-data (20.08.3-1 Debian:unstable [all])
Conf kate5-data (4:20.08.3-1 Debian:unstable [all])
Conf kde-cli-tools-data (4:5.19.5-3 Debian:unstable [all])
Conf libkf5waylandserver5 (4:5.74.0-2 Debian:unstable [amd64])
Conf libkf5waylandclient5 (4:5.74.0-2 Debian:unstable [amd64])
Conf kwayland-data (4:5.74.0-2 Debian:unstable [all])
Conf kde-style-breeze (4:5.19.5-3 Debian:unstable [amd64])
Conf plasma-desktop-data (4:5.19.5-4 Debian:unstable [all])
Conf kdeplasma-addons-data (4:5.19.5-4 Debian:unstable [all])
Conf kdialog (4:20.08.2-1 Debian:unstable [amd64])
Conf kf5-kdepim-apps-libs-data (4:20.08.2-2 Debian:unstable [all])
Conf kf5-messagelib-data (4:20.08.2-2 Debian:unstable [all])
Conf khotkeys-data (4:5.19.5-3 Debian:unstable [all])
Conf kio-extras-data (4:20.08.3-1 Debian:unstable [all])
Conf ksysguard-data (4:5.19.5-3 Debian:unstable [all])
Conf ksysguardd (4:5.19.5-3 Debian:unstable [amd64])
Conf ktexteditor-data (5.74.0-3 Debian:unstable [all])
Conf kwin-data (4:5.19.5-3 Debian:unstable [all])
Conf libkdecorations2private7 (4:5.19.5-4 Debian:unstable [amd64])
Conf kwin-style-breeze (4:5.19.5-3 Debian:unstable [amd64])
Conf libkdecorations2-5v5 (4:5.19.5-4 Debian:unstable [amd64])
Conf libdolphinvcs5 (4:20.08.2-1 Debian:unstable [amd64])
Conf libexiv2-27 (0.27.3-3 Debian:unstable [amd64])
Conf libgrantlee-templates5 (5.2.0-2 Debian:unstable [amd64])
Conf qml-module-org-kde-activities (5.74.0-2 Debian:unstable [amd64])
Conf libkf5activities5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5activitiesstats1 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5akonadisearchpim5 (4:20.08.2-2 Debian:unstable [amd64])
Conf libkf5akonadisearchdebug5 (4:20.08.2-2 Debian:unstable [amd64])
Conf libkf5akonadicore5abi2 (4:20.08.2-3+b1 Debian:unstable [amd64])
Conf libkf5akonadiprivate5abi2 (4:20.08.2-3+b1 Debian:unstable [amd64])
Conf libkf5itemmodels5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5akonadi-data (4:20.08.2-3 Debian:unstable [all])
Conf libkf5akonadicalendar-data (4:20.08.2-2 Debian:unstable [all])
Conf libkf5alarmcalendar-data (4:20.08.2-2 Debian:unstable [all])
Conf libkf5solid5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5solid5-data (5.74.0-2 Debian:unstable [all])
Conf libkf5filemetadata3 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5filemetadata-data (5.74.0-2 Debian:unstable [all])
Conf libkf5balooengine5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5baloo5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5baloowidgets5 (4:20.04.2-1 Debian:unstable [amd64])
Conf libkf5bookmarks-data (5.74.0-2 Debian:unstable [all])
Conf libkf5calendarevents5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5calendarsupport-data (4:20.08.2-2 Debian:unstable [all])
Conf libkf5dbusaddons-bin (5.74.0-2 Debian:unstable [amd64])
Conf libkf5doctools5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5eventviews-data (4:20.08.2-2 Debian:unstable [all])
Conf libkf5gravatar-data (4:20.08.2-2 Debian:unstable [all])
Conf libkf5iconthemes-bin (5.74.0-2 Debian:unstable [amd64])
Conf libkf5idletime5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5incidenceeditor-data (20.08.2-2 Debian:unstable [all])
Conf libkf5js5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5kcmutils-data (5.74.0-2 Debian:unstable [all])
Conf libkf5kdelibs4support-data (5.74.0-3 Debian:unstable [all])
Conf libkf5khtml-data (5.74.0-2 Debian:unstable [all])
Conf libkf5kipi-data (4:20.08.0-1 Debian:unstable [all])
Conf qml-module-org-kde-kirigami2 (5.74.0-3 Debian:unstable [amd64])
Conf libkf5kirigami2-5 (5.74.0-3 Debian:unstable [amd64])
Conf libkf5ksieve5 (4:20.08.2-2 Debian:unstable [amd64])
Conf libkf5kmanagesieve5 (4:20.08.2-2 Debian:unstable [amd64])
Conf libkf5ksieve-data (4:20.08.2-2 Debian:unstable [all])
Conf libkf5kontactinterface-data (20.08.2-2 Debian:unstable [all])
Conf libkf5krosscore5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5ldap-data (20.08.2-2 Debian:unstable [all])
Conf libkf5libkleo-data (4:20.08.2-2 Debian:unstable [all])
Conf libkf5mailcommon-data (4:20.08.2-2 Debian:unstable [all])
Conf libkf5mailtransport-data (20.08.2-2 Debian:unstable [all])
Conf libkf5newstuff-data (5.74.0-2 Debian:unstable [all])
Conf libkf5notifyconfig5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5notifyconfig-data (5.74.0-2 Debian:unstable [all])
Conf libkf5parts-data (5.74.0-2 Debian:unstable [all])
Conf libkf5pimcommon-data (4:20.08.2-2 Debian:unstable [all])
Conf libkf5pimtextedit-data (20.08.2-2 Debian:unstable [all])
Conf libkf5prison5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5pty5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5pty-data (5.74.0-2 Debian:unstable [all])
Conf libkf5syndication5abi1 (1:5.74.0-2 Debian:unstable [amd64])
Conf libkf5syntaxhighlighting5 (5.74.0-2 Debian:unstable [amd64])
Conf libkf5syntaxhighlighting-data (5.74.0-2 Debian:unstable [all])
Conf libkf5texteditor-bin (5.74.0-3 Debian:unstable [amd64])
Conf libkf5xmlgui-data (5.74.0-2 Debian:unstable [all])
Conf libsasl2-modules-kdexoauth2 (20.08.2-2 Debian:unstable [amd64])
Conf libkpimgapi-data (20.08.2-2 Debian:unstable [all])
Conf libkpimsmtp5abi1 (20.08.2-2 Debian:unstable [amd64])
Conf libqca-qt5-2-plugins (2.3.1-1 Debian:unstable [amd64])
Conf libqca-qt5-2 (2.3.1-1 Debian:unstable [amd64])
Conf ure (1:7.0.3-4 Debian:unstable [amd64])
Conf libuno-cppuhelpergcc3-3 (1:7.0.3-4 Debian:unstable [amd64])
Conf uno-libs-private (1:7.0.3-4 Debian:unstable [amd64])
Conf libxmlsec1 (1.2.30-1 Debian:unstable [amd64])
Conf libxmlsec1-nss (1.2.30-1 Debian:unstable [amd64])
Conf plasma-discover-common (5.19.5-4 Debian:unstable [all])
Conf powerdevil-data (4:5.19.5-3 Debian:unstable [all])
Conf qml-module-org-kde-kconfig (5.74.0-2 Debian:unstable [amd64])
jiherbay@linux-DEBIAN:~$
 



Bonne journée

Hors ligne

#20 18-11-2020 12:05:24

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.9 (amd64)
(G)UI : Openbox
Inscription : 18-11-2013
Site Web

Re : [ Resolu ] installation de Falkon

jiherbay a écrit :

Mauvais verbe , je voulais dire , " ça me gêne de te mettre tou ça , ça va prendre une place énorme , mais voila ,c'est fait , je t'ai mis tout ,et il y a de tout , de l'install ,du remove  et autre .



Oh, fallait pas que ça t’embête : au final je ne lis pas tout de bout en bout big_smile

Ce que tu as partagé nous montre que ton système n’est pas à jour, et que c’est le retard de mise-à-jour de pas mal de paquets liés à KDE qui t’empêche d’installer de nouveaux paquets qui en dépendent. Je t’invite à mettre à jour ton système avant de tenter de nouvelles installations de paquets, il est possible que ça suffise à debloquer la situation.


Jouer sous Debian ? Facile !

Hors ligne

#21 18-11-2020 12:31:40

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [ Resolu ] installation de Falkon

*Tousse*

otyugh a écrit :

Oublie pas de te mettre à jour juste avant aussi. Et si tu as touché à ton sources.list, tu devrai le donner ici.

apt update
apt upgrade


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#22 18-11-2020 14:21:12

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

@ vv222 , j'espère pour toi , ça t'occuperait un bon moment

Je ne suis pas à jour parce que je refuse d'aller au bout de la MàJ  à chaque fois vu le nombre de paquets   avec une " alerte " ,j'en ai déjà passé pas mal en hold , mais il y en a encore , et ce qui me gêne le plus , c'est celui la

bogues de gravité grave sur apt-listchanges (3.22 → 3.22+nmu1) <Résolus dans une version donnée>
 b3 - #974983 - TypeError: int() argument must be a string, a bytes-like object or a number, not 'NoneType' (Corrigé : apt-listchanges/3.22+nmu2)
 


si le fichier chargé de changer les fichiers " dangereux " est lui même  dangereux , j'hésite  d'autant plus que la dernière fois j'ai accepté l'installation et je me suis retrouvé " coincé "

Mais je sais qu'il y a + de  1300 paquets à mettre à jour

écupération des rapports de bogue… Fait
Analyse des informations Trouvé/Corrigé… Fait
bogues de gravité grave sur mailcap (→ 3.67) <En attente de traitement>
 b1 - #930908 - general: incorrect rules for %s in /etc/mailcap yielding potentially unquoted metacharacters
bogues de gravité serious sur libsane1 (→ 1.0.31-3) <En attente de traitement>
 b2 - #908681 - libsane1: pointless package rename
bogues de gravité grave sur apt-listchanges (3.22 → 3.22+nmu1) <Résolus dans une version donnée>
 b3 - #974983 - TypeError: int() argument must be a string, a bytes-like object or a number, not 'NoneType' (Corrigé : apt-listchanges/3.22+nmu2)
Résumé :
 libsane1(1 bogue), apt-listchanges(1 bogue), mailcap(1 bogue)
Êtes-vous certain(e) de vouloir installer/mettre à niveau les paquets ci-dessus ? [Y/n/?/...]
 



je peux continuer à les passer en hold , il y en a de moins en moins

Hors ligne

#23 18-11-2020 20:15:22

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.9 (amd64)
(G)UI : Openbox
Inscription : 18-11-2013
Site Web

Re : [ Resolu ] installation de Falkon

Le bug de apt-listchanges est sans gravité, et d'ailleurs déjà corrigé.
Celui de mailcap ne m'a pour l'instant causé aucun souci, alors que je suis sur cette version depuis plusieurs jours.
Le changement de nom de libsane1 n'a apparemment aucune conséquence notable.

Jouer sous Debian ? Facile !

Hors ligne

#24 18-11-2020 22:18:53

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Merci vv222  pour tous ces renseignements
Mais je crains que mon disque ( ce que je présentais depuis quelques jours ) n'ai pris l'option " congés longues durées " . Je vous mets 2 photos de l'écran de tout à l'heure
http://pix.toile-libre.org/upload/origi … 734171.jpg
http://pix.toile-libre.org/upload/origi … 734300.jpg
J'attends un SSD , j'espère qu'il ne va pas trop traîner en route , et je vais me charger la dernière image de Bullsey , j'espère qu'elle sera meilleur que celle que j'ai actuellement
Sitôt que j'ai fait une nouvelle installation , je refait les installations " comme avant " , si j'ai des soucis  je vous recontact sur le même fil , si je n'en ai pas , je viens passer ce fil en [résolu]
Merci à vous deux pour votre aide
Bonne soirée

Hors ligne

#25 20-11-2020 21:42:49

jiherbay
Membre
Lieu : sudouest33 sur le A de Atlanti
Distrib. : HL 2.5.x - Bullseye/Sid- tumbleweed
Noyau : évolutif
(G)UI : KDE
Inscription : 12-07-2016

Re : [ Resolu ] installation de Falkon

Bonsoir à toutes et tous
@ vv222 , Otyugh
Je viens de finir cette nouvelle installation , avec une image que j'ai chargé hier soir ( dans les images  MàJ une fois par semaine ) et je retrouve la distrib que j'avais avant tous ces incidents , c'est à dire  kernel 5.9.0.3  , libre office " personnal edition " ( ils ont supprimé personnal edition )
Je refais les MàJ , toujours quelques paquets " défaillants " que je passe en " hold "  , mais pour l'instant tout ce passe bien
Je confirme que mon ancien disque est vraiment très défectueux , bien que j'arrive à le démarrer en mettant une clef USB en place ? sans la clef ça ne passe pas ??
Je vais passer ce fil en résolu
Sans oublier de remercier encore Otyugh et vv222 pour leur aide
Bonne soirée

edit , j'ai oublié de dire que  Falkon était réinstallé , d'où le passage du fil en résolu

Dernière modification par jiherbay (20-11-2020 21:44:41)

Hors ligne

Pied de page des forums